This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 147680 - torcs version 1.2.3 is available
torcs version 1.2.3 is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: torcs (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-10 10:33 EST by Nils Philippsen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-11 03:27:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
spec file for version 1.2.3 of torcs, needs new build patch (4.86 KB, text/plain)
2005-02-10 10:33 EST, Nils Philippsen
no flags Details
build patch for torcs version 1.2.3 (1.23 KB, patch)
2005-02-10 10:35 EST, Nils Philippsen
no flags Details | Diff

  None (edit)
Description Nils Philippsen 2005-02-10 10:33:22 EST
torcs version 1.2.3 is available, will attach updated spec file and patch.
Comment 1 Nils Philippsen 2005-02-10 10:33:22 EST
Created attachment 110922 [details]
spec file for version 1.2.3 of torcs, needs new build patch
Comment 2 Nils Philippsen 2005-02-10 10:35:22 EST
Created attachment 110923 [details]
build patch for torcs version 1.2.3
Comment 3 Nils Philippsen 2005-02-10 10:41:42 EST
Just read in extras-commits that you already checked in the new version...
perhaps you can still use the updated build patch.
Comment 4 Matthias Saou 2005-02-10 12:05:29 EST
What does the build patch actually do? For me, the $RPM_OPT_FLAGS/%optflags are
picked up without any more patching, and -fPIC is only mandatory for plib in
order for the build to succeed on x86_64.
Is forcing -fPIC for torcs necessary? I really have no idea, myself.
Comment 5 Nils Philippsen 2005-02-11 03:27:20 EST
Agreed, I guess it isn't necessary anymore.

Note You need to log in before you can comment on or make changes to this bug.